[Desktop Entry]
Name=wxCasAdunanzA
Exec=wxcas
Icon=wxcasadunanza
Terminal=false
Type=Application
Categories=Network;P2P;
Comment=aMule AdunanzA online statistics
Comment[de]=aMuleAdunanzA-Onlinestatistik
Comment[fr]=Statistiques d'aMule AdunanzA en ligne
Comment[hu]=aMule AdunanzA online statisztikák
